﻿@-webkit-keyframes backgroundAnimation {
  0% {
    background-color: #999;
  }
  100% {
    background-color: #000;
  }
}
@-moz-keyframes backgroundAnimation {
  0% {
    background-color: #999;
  }
  100% {
    background-color: #000;
  }
}
@-ms-keyframes backgroundAnimation {
  0% {
    background-color: #999;
  }
  100% {
    background-color: #000;
  }
}
